summaryrefslogtreecommitdiffstats
diff options
context:
space:
mode:
-rwxr-xr-xbin/cmakehdf52
1 files changed, 1 insertions, 1 deletions
diff --git a/bin/cmakehdf5 b/bin/cmakehdf5
index 0fffbde..7ecb19c 100755
--- a/bin/cmakehdf5
+++ b/bin/cmakehdf5
@@ -109,7 +109,7 @@ STEP()
(TIMESTAMP; nerror=0 ;
echo "eval $command"
eval $command || nerror=1 ;
- TIMESTAMP; exit $nerror) < /dev/null >> "$logfile" 2>&1
+ TIMESTAMP; exit $nerror) < /dev/null > "$logfile" 2>&1
if [ $? -ne 0 ]; then
echo "error in '$banner'. $progname aborted."
exit 1